[bt-devel] Update the Ubuntu ppa

Jonathan Marsden jmarsden at fastmail.fm
Sat Nov 26 14:46:42 MST 2011

On 11/26/2011 11:30 AM, Gary Holmlund wrote:

> Would it be possible to get BT 2.8.4 into the ubuntu 11.10 ppa?
> A change to Qt that is in ubuntu 11.10 serious broke BT versions older
> than 2.8.3.

Yes, it's on my TODO list, and the BT 2.8.4 announcement is starred and
tagged important in my inbox, too :)

I've learned to wait at least a week after BT releases, just in case any
issues show up (this time, 2.8.3 lasted one day!)...


More information about the bt-devel mailing list